
// Usefull for changing the gamma value of each color channel
// Returns T0 ^ Arg[0]

float4 PS( VS_to_PS input) : SV_Target {
	return pow(tex_0.Sample( samClampedLinear, PixelPos / Dimensions ), Arg[0]);
}
